package org.jeecg.modules.apiService;

import org.jeecg.common.api.vo.Result;
import org.jeecg.modules.apiBean.PageBean;

public interface ConfigService {
    //查询系统配置列表
    public Result<?> queryConfigList(PageBean pageBean);
    //查询系统配置详情
    public Result<?> queryConfigByParamCode(String paramCode);
}
